Skip to content

Retrieve failure logs of the loader results.

GET/api/{version}/services/loader/{job_id}/tasks/{task_id}/failurelog

The Accept header only changes the format of the response in the case of an error. This does not change the file format of the download.

NameDescription
Acceptapplication/json
NameDescription
job_idThe id value of the requested load job.
task_idThe id value of the requested load task.
curl -X GET -H "Authorization: {SESSION_ID}" \ - H "Content-Type: application/json" \ https://myveevavault.com/api/v26.1/services/loader/61907/tasks/1/failurelog
responseStatus,name__v FAILURE/Versioning Documents

On SUCCESS, the response includes a CSV file with the failure log of loader results.

The response may include the following additional information:

Metadata FieldDescription
id_param_valueThe value of the field specified by the idparam body parameter if provided when loading data objects. For example, if idparam=external_id__v, the id_param_value returned is the same as the record's external ID.